---
group:
  name: android
  description: ''
  projects:
  - name: architecture-samples
    description: ''
    mirrorRelease: false
    topic: android,android-architecture,samples
  - name: architecture-components-samples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: plaid
    description: ''
    mirrorRelease: false
    topic: ''
  - name: platform_frameworks_base
    description: ''
    mirrorRelease: false
    topic: ''
  - name: camera-samples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: platform_development
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ndk-samples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'views-widgets-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-dev-challenge-compose'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'compose-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'play-billing-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'size-analyzer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sunflower'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'platform_frameworks_base'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'camera-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'architecture-components-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'platform_development'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'views-widgets-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ndk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ndk-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'plaid'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'play-billing-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'architecture-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'compose-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'size-analyzer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'app-bundle-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'user-interface-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sunflower'
    description: ''
    mirrorRelease: false
    topic: ''
  